body{
        margin: 0px;
        padding: 0px;
    }

#box{
    position:absolute;
    z-index: 999;
    left:10px;
    top:10px;
    border:0px;
    padding:1em;
    width:240px;
    background-color: rgba(255,255,255,0.6);
    border-radius: 12px;
    font-size: 15px;
    font-family: 'Josefin Sans', serif;
    color: #000;
    line-height: 18px;
}

#box a:link, #box a:visited {
	   color: #000;
	   text-decoration: none;
}

#box a:hover, #box a:active {
	   color: #000;
	   text-decoration: underline;
}

#wrapper {
    opacity: 0;
    z-index: 1;
    width: 100%; height: 100%; top: 0; left: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-transition: opacity .8s; /* Safari */
    transition: opacity .8s;
}

#wrapper.visible {
    opacity: 1;
}

.loader {
    -webkit-transition: opacity .8s; /* Safari */
    transition: opacity .8s;
}

.loader.hidden {
    opacity: 0;
}
